This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 473578 - pdsh : Unowned directories
pdsh : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pdsh (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ben Woodard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 09:18 EST by Michael Schwendt
Modified: 2009-03-31 15:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 15:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 09:18:31 EST
One or more directories are not included within this
package and/or its sub-packages:

=> pdsh-2.16-1.fc10.i386 (rawhide-development-i386)
/usr/lib/pdsh

=> pdsh-mod-dshgroup-2.16-1.fc10.i386 (rawhide-development-i386)
/usr/lib/pdsh

=> pdsh-rcmd-rsh-2.16-1.fc10.i386 (rawhide-development-i386)
/usr/lib/pdsh

=> pdsh-rcmd-ssh-2.16-1.fc10.i386 (rawhide-development-i386)
/usr/lib/pdsh

Note: It may be necessary to include %_libdir/pdsh in more than one
package.

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Michael Schwendt 2009-03-31 15:50:40 EDT
Fix committed and build request submitted.
Tagged with: pdsh-2_17-3_fc11

Note You need to log in before you can comment on or make changes to this bug.